.u-section-1 .u-sheet-1 {
  min-height: 781px;
}

.u-section-1 .u-image-1 {
  width: 276px;
  height: 300px;
  margin: 17px auto 0 417px;
}

.u-section-1 .u-image-2 {
  width: 45px;
  height: 30px;
  margin: 17px auto 0 359px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -30px auto 0 429px;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 45px;
  height: 30px;
  margin: 25px auto 0 359px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -30px auto 0 430px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 45px;
  height: 35px;
  margin: 22px auto 0 359px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -34px auto 0 429px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 32px;
  height: 30px;
  margin: 29px auto 0 363px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -27px 378px 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-6 {
  width: 34px;
  height: 30px;
  margin: 22px auto 0 362px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -29px 379px 0 425px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-7 {
  width: 25px;
  height: 40px;
  margin: 20px auto 0 366px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -35px 559px 0 424px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-8 {
  width: 30px;
  height: 30px;
  margin: 23px auto 0 359px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: -29px 552px 60px 424px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 360px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 218px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 364px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 359px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 367px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 358px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 131px;
    margin-left: 373px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -58px;
    margin-right: 306px;
    margin-left: 357px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 17px;
    margin-left: 371px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 360px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 23px;
    margin-left: 376px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -40px;
    margin-right: 461px;
    margin-left: 355px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 30px;
    margin-left: 373px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 514px;
    margin-bottom: 41px;
    margin-left: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-2 {
    margin-left: 395px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 43px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 399px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 312px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 402px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 311px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 188px;
    margin-left: 408px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -86px;
    margin-right: 234px;
    margin-left: 310px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 406px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 290px;
    margin-left: 313px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 411px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 353px;
    margin-left: 309px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 408px;
  }

  .u-section-1 .u-text-6 {
    margin-left: auto;
    margin-right: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 264px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 359px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 359px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 204px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 359px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 203px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 29px;
    margin-left: 363px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -27px;
    margin-right: 179px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-left: 362px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 218px;
    margin-left: 201px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 366px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 265px;
    margin-left: 201px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 359px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 296px;
    margin-left: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 64px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 295px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 295px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 128px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 295px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 128px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 159px;
    margin-left: 308px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -58px;
    margin-right: 113px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 23px;
    margin-left: 306px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -35px;
    margin-right: 137px;
    margin-left: 127px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 315px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 167px;
    margin-left: 127px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 310px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 186px;
    margin-left: 127px;
  }
}